html { font-size: 62.5%; }

body {
	font-family: Tahoma, Verdana, sans-serif;
	margin: 0;
	font-size: 1.3rem;
}
.obalka {
	width: 960px;
	margin: 0px auto;
	position: relative;
	min-height: 351px;
}
img {
	border: 0;
}
header {
	height: 78px;
}
nav#hlnav {
	background: rgb(234,235,237);
	background: -moz-linear-gradient(top,  rgba(234,235,237,1) 0%, rgba(248,248,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,235,237,1)), color-stop(100%,rgba(248,248,249,1)));
	background: -webkit-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#f8f8f9',GradientType=0 );
	height: 68px;
	width: 100%;
}
nav#horenav {
	float: right;
	position: absolute;
	right: 33px;
	top: 0px;
}
nav#horenav ul {
	margin: 26px 0 0;
	padding: 0;
}
nav#horenav ul li {
	list-style: none;
	float: left;
	margin-left: 14px; 
}
nav#horenav ul li a {
	color: #505050;
	text-decoration: none;
}
nav#horenav ul li a:hover {
	text-decoration: underline;
}
#facebook {
	background: url(../images/ikony.png) 0px 0px;
	width: 23px;
	height: 23px;
	float: right;
	text-decoration: none;
	position: absolute;
	right: 0;
	top: 31px;
}
header span {
	color: #505050;
	float: right;
	clear: both;
	margin-top: 5px;
	position: absolute;
	right: 33px;
	top: 41px;
}
#posuvac {
	height: 351px;
	background: #1e2e4e url(../images/pozadie.jpg) no-repeat center center;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 800;
	-webkit-box-shadow: inset 0px 0px 19px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 19px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 19px 0px rgba(0,0,0,0.75);
}
#posuvac ul {
	margin: 0 0 0;
	padding-top: 60px;
	width: 530px;
}
#posuvac li {
	margin-bottom: 12px;
	position: relative;
	list-style: none;
}
#posuvac li:before {
	background: url(../images/ikony.png) no-repeat -57px -8px;
	width: 6px;
	height: 18px;
	display: block;
	position: absolute;
	content: " ";
	top: 6px;
	left: -18px;
}
#posuvac2 {
	height: 228px;
	overflow: hidden;
	margin: 44px 21px 0;
	width: 861px;
	float: left;
}
#posuvany {
	width: 1000px;
	position: relative;
  overflow: hidden;
  height: 182px;
	left: 0px;
}
.bunka {
	float: left;
	margin-right: 22px;
	height: 182px;
	position: relative;
	width: 272px;
}
.posuvatko {
	display: block;
	text-decoration: none;
	padding: 89px 10px 77px;
	float: left;
	background: #1F2F50;
	margin-top: 44px;
}
.sipkaLava {
	width: 7px;
	height: 16px;
	background: url(../images/ikony.png) -34px -8px no-repeat;
}
.sipkaPrava {
	width: 7px;
	height: 16px;
	background: url(../images/ikony.png) -57px -8px no-repeat;
}
#lavaPolovica {
	width: 50%;
	float: left;
}
#pravaPolovica {
	width: 50%;
	float: left;
	margin-bottom: 42px;
}
#pravaPolovica article {
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px;
	clear: both;
	height: 49px;
}
#pravaPolovica article h3 {
	color: #203f6c;
	padding-top: 7px;
	margin: 0;
	display: block;
}
#pravaPolovica article p {
	color: #505050;
	margin: 0;
	display: block;
}

#pravaPolovica article a {
	text-decoration: none;
	display: block;
}
#pravaPolovica article:first-child {
	border-top: 1px solid #e5e5e5;	
}
#pravaPolovica article img {
	float: left;
	margin-right: 17px;
}
#lavaPolovica article h2 {
	width: 85%;
	margin: 0 0 16px;
	padding: 0;
}
#lavaPolovica article p {
	width: 85%;
	margin: 0 0 30px;
	padding: 0;
}
#lavaPolovica article a {
	text-decoration: none;
}
#lavaPolovica article a:hover {
	text-decoration: underline;
}
footer {
	clear: both;
	height: 64px;
	color: #6B6A6A;
	padding-top: 35px;
	background: rgb(234,235,237);
	background: -moz-linear-gradient(top,  rgba(234,235,237,1) 0%, rgba(248,248,249,1) 35%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,235,237,1)), color-stop(35%,rgba(248,248,249,1)));
	background: -webkit-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 35%);
	background: -o-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 35%);
	background: -ms-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 35%);
	background: linear-gradient(to bottom,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 35%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#f8f8f9',GradientType=0 );
}
footer a {
	font-size: 1.2rem;
	color: #6B6A6A;
}
.clearer {
	clear: both;
}
h1 {
	position: absolute;
	top: -1000px;
}
#clona {
	width: 100%;
	height: 100%;
	background: black;
	opacity: .3;
	z-index: 2;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}
#podmenu {
	width: 960px;
	height: 370px;
	background: white;
	z-index: 3;
	position: absolute;
	top: 68px;
	color: #737373;
	display: none;
	margin-left: -10px;
}
#podmenu a {
	color: #203f6c;
	font-size: 1.5rem;
	text-decoration: none;
}
.main a[target="_blank"]::after, #podmenu a[target="_blank"]::after {
    content: " ";
    width: 12px;
    display: inline-block;
    height: 12px;
    margin-left: 2px;
    text-decoration: none;
    background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0)),url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%3E%3Cpath%20fill%3D%22%23fff%22%20stroke%3D%22%2306c%22%20d%3D%22M1.5%204.518h5.982V10.5H1.5z%22%2F%3E%3Cpath%20d%3D%22M5.765%201H11v5.39L9.427%207.937l-1.31-1.31L5.393%209.35l-2.69-2.688%202.81-2.808L4.2%202.544z%22%20fill%3D%22%2306f%22%2F%3E%3Cpath%20d%3D%22M9.995%202.004l.022%204.885L8.2%205.07%205.32%207.95%204.09%206.723l2.882-2.88-1.85-1.852z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
}
#podmenu a:hover {
	text-decoration: underline;
}
#podmenu li {
	list-style: none;
	position: relative;
	margin-bottom: 3px;
}
#podmenu li:before {
	background: url(../images/ikony.png) no-repeat -103px -7px;
	width: 7px;
	height: 11px;
	display: block;
	position: absolute;
	content: " ";
	top: 6px;
	left: -18px;
}
#podmenu ul {
	margin: 0;
}
.rozbalovacka {
	display: block;
	padding: 24px 8px;
	text-decoration: none;
	font-size: 1.7rem;
	color: #203f6c;
	width: 200px;
	position: relative;
	cursor: pointer;
}
#roz2 {
	display: none;
	width: 940px;
	padding: 24px 10px;
	background: white;
	/*position: relative;
	top: -68px;*/
}
.rozbalovacka:hover #podmenu {
	display: block;
}
.sipkaDolu {
	position: absolute;
	top: 33px;
	left: 133px;
	float: right;
	width: 11px;
	height: 7px;
	background: url(../images/ikony.png) no-repeat -79px -10px;
}
#roz2 .sipkaDolu {
	left: 135px !important;
}
.popisok {
	position: absolute;
	bottom: 0;
	padding: 10px;
	width: 252px;
	background: rgba(30, 46, 79, .7);
	background: rgb(30, 46, 79)\9; /* ie8 */
	color: white;
	font-size: 1.6rem;
	font-weight: bold;
}
.pozadieRozbalovacky {
	width: 100%;
	height: 67px;
	background: rgb(234,235,237);
	background: -moz-linear-gradient(top,  rgba(234,235,237,1) 0%, rgba(248,248,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,235,237,1)), color-stop(100%,rgba(248,248,249,1)));
	background: -webkit-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(234,235,237,1) 0%,rgba(248,248,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebed', endColorstr='#f8f8f9',GradientType=0 );
}
.jedna3 {
	width: 33%;
	float: left;
}
.pading {
	padding: 20px 40px;
}
.posuvacBanner {
	height: 351px;
	width: 100%;
	position: absolute;
	display: none;
}
.posuvacBanner img {
  position: relative;
  top: 10px;
}
.posuvacBanner#ban1 {
	display: block;
}
#vyhladavanie {
	position: absolute;
	top: 17px;
	right: 0;
}
#vyhladavacieTlacidlo {
	border: none;
	background: transparent;
	cursor: pointer;
	position: relative;
	top: 6px;
}
#lupa {
	width: 21px;
	height: 21px;
	background: url(../images/ikony.png) no-repeat -121px -5px;
}
.boxfind {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #e0e0e0;
	padding: 7px 15px;
	width: 150px;
}
form#search-form {
	position: relative;
}
form#search-form input[type='text'] {
	margin-right: 41px;
}
form#search-form button#vyhladavacieTlacidlo {
	width: 21px;
	height: 24px;
	background: url(../images/ikony.png) no-repeat -121px -5px;
	background-position-y: bottom;
	position: absolute;
	right: 8px;
}
form#search-form button#vyhladavacieTlacidlo span {
    display: none;
}
nav.pagination ul {
	margin: 0;
	list-style-type: none;
}
nav.pagination ul li {
	display: inline-block;
}
.skrytaNavigacia {
	position: absolute;
	top: -120px;
	left: 10px;
    transition: all .5s;
	font-size: 2rem;
	padding: 5px;
	background-color: #fff;
	z-index: 100;
}
.skrytaNavigacia:focus {
	top: 0;
}
.dotnav {
	text-align: center;
}

.dotnav ul {
	position: relative;
	display: inline-block;
	margin: 10px 0 0;
	padding: 0;
	list-style: none;
	cursor: default;
	user-select: none;
}

.dotnav li {
	position: relative;
	display: block;
	float: left;
	margin: 0 7px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.dotnav li a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
	border-radius: 50%;
	background-color: #c0c1c1;
	font-size: 0;
	cursor: pointer;
	position: absolute;
}

.dotnav li a:focus {
	outline: none;
}

.dotnav-highlight li a {
	transition: transform 0.3s ease, background-color 0.3s ease;
}

.dotnav-highlight li a:hover,
.dotnav-highlight li a:focus {
	background-color: #86888e;
}

.dotnav-highlight li.active a {
	background-color: #202f50;
}

a:focus, button:focus, input:focus, select:focus, textarea:focus {
	outline-width: 3px;
	outline-style: dashed;
	outline-color: orange;
}
body:not(.tabbing) a:focus,
body:not(.tabbing) button:focus,
body:not(.tabbing) input:focus,
body:not(.tabbing) select:focus,
body:not(.tabbing) textarea:focus {
	outline: none;
}